/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.sul-red {
	color: #cf1e20;
}

.fusion-dropdown-submenu a:hover, .current_page_item a{
	color: #cf1e20 !important; 
}

.fusion-page-title-captions h1 {
	float: left;
}
.fusion-page-title-captions h3 {
	/*font-family: "Ropa Sans" !important;*/
	float: left !important;
	line-height: 1.4 !important;
	/*color: #cf1e20 !important; */
	margin-left: 10px;
}

.fusion-content-boxes.content-boxes-clean-horizontal .col {
	padding: 0px !important;
	margin-right: 30px !important;
}

.sul_subtitle_red h1 {
	color: #cf1e20 !important;
	font-size: 1.2em !important;
}
.sul_subtitle_black h1 {
	color: #000000 !important;
	font-size: 1.2em !important;
}

#posts-container .post {
	margin-bottom: 15px !important;
}

#main h1 {
	font-size: 1em !important;
}

div.projekt-jahr {
	clear: both;
	width: 10%;
	float:left;
	margin-bottom: 10px;
}
div.projekt-text {
	width: 90%;
	float:right;
	margin-bottom: 10px;
}

/*.gallery a img { border: 2px solid #cdcdcd !important; }*/

@media (min-width: 801px) {
    header.fusion-is-sticky nav ul li a {
		padding-top: 17px;
	}

	header nav > ul > li > a {
		padding-top: 30px;
		height: 85px !important;
	}	

	header.fusion-is-sticky nav ul li ul {
		top: 55px !important;
	}
}

@media (max-width: 800px) {
	.fusion-mobile-menu-icons a::before {
		color: #000 !important;
	}
}